{
  "arch": "aarch64",
  "build": "hccf47b8_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=10.2.0",
    "libstdcxx-ng >=10.2.0",
    "ncurses >=6.2,<7.0a0",
    "openssl >=1.1.1j,<1.1.2a"
  ],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "cmake",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1614975638456,
  "version": "3.19.4"
}